<nav class="nav nav--sticky" [class.nav--inverse]="isInverse" #nav>
  <div class="nav__content">
    <div class="nav__inner">
      <a routerLink='.' fragment="header" class="nav__logo">
        Logo
        <!--        <svg-icon [src]="'/assets/img/svg/main-logo-1.svg'" class="feature-card-icon"></svg-icon>-->
      </a>
      <div class="nav__mobile">
        <ul class="nav__list">
          <li class="nav__item" [class.nav__item--active]="currentFragment === 'services'">
            <a routerLink='.' fragment='services' class="nav__link" (click)="closeMenu()">Услуги</a>
          </li>
          <li class="nav__item" [class.nav__item--active]="currentFragment === 'products'">
            <a routerLink='.' fragment='products' class="nav__link" (click)="closeMenu()">Нефтепродукты</a>
          </li>
          <li class="nav__item" [class.nav__item--active]="currentFragment === 'news'">
            <a routerLink='.' fragment='news' class="nav__link" (click)="closeMenu()">Новости</a>
          </li>
          <!--          <li class="nav__item" [class.nav__item&#45;&#45;active]="currentFragment === 'about'">-->
          <!--            <a routerLink='.' fragment='about' class="nav__link" (click)="closeMenu()">О нас</a>-->
          <!--          </li>-->
          <li class="nav__item" [class.nav__item--active]="currentFragment === 'support'">
            <a routerLink='.' fragment='support' class="nav__link" (click)="closeMenu()">Обратная связь</a>
          </li>
          <li class="nav__item" [class.nav__item--active]="currentFragment === 'contacts'">
            <a routerLink='.' fragment='contacts' class="nav__link" (click)="closeMenu()">Контакты</a>
          </li>
        </ul>
        <button class="nav__close" (click)="closeMenu()">&times;</button>
      </div>
      <button class="nav__open" (click)="openMenu()">
        <span></span>
      </button>
    </div>
  </div>
</nav>
